@charset "utf-8";
html {
  scroll-behavior: smooth;
}
body{
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角語Pro W3', 'メイリオ', 'Meiryo','MSPゴシック','sans-serif';
    
    text-align:left;
    color:#000;

}







p span{
    background: linear-gradient(transparent 50%,#fff059 50%);
    font-weight: 900;
}
h3 span{
    background: linear-gradient(transparent 50%,#fff059 50%);
}
strong{
    color:#6d00a5;
}

.cite{
  color: #696969;
  font-size: xx-small;
  text-align: right;
  
  
 
}


.br-sp{
    display: block;
}
.br-pc{
    display: none;
}


@media screen and (min-width:750px){
    .br-sp{
        display: none;
    }
    .br-pc{
        display: block;
    }
}
/*------------------------------------- 追従 */
.fixed_btn{
    z-index: 10;

    position: fixed;
   background-color:rgba(255,255,255,0.9);
    border: none;
    outline: none;
    box-shadow: none;
  bottom: 0;
  padding: 10px;
  cursor: pointer;
  transition: .3s;
   /*デフォルトで非表示にする*/
   opacity: 0;
   visibility: hidden;


}




img.btn_animate01 {
    margin: 0 auto;
    animation: fuwafuwa 1s ease 0s infinite alternate;
    transform-origin:center;
    cursor: pointer;
    }
    @keyframes fuwafuwa {
    from {transform: scale(0.9,0.9);}
    to {transform: scale(1,1);}
    }


  
  .active{
    opacity: 1;
    visibility: visible;
   

  }
   

  @media screen and (min-width:750px){
    .fixed_btn{
       display: none;

    }
   
    
        
    }
  
  
   /* 背景設定 */
  
  
  body{
      background-image: linear-gradient(90deg, #d7faff, #8b5cf6);
      background-size: contain;
      
      
      color: #333333;
      background-attachment: fixed;
      z-index: 1;
      font-family: 'Noto Sans JP', sans-serif;
      transition: .7s;
      
  }


   /* ナビ */


.nav_wrapper{
    position: fixed;
    z-index: 5;
    width: 130%;
    top: 40%;
    transform: translateY(-50%);
    .nav_list{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: calc((100% - 150px) / 4);
        z-index: 5;
        li{
          
            
            a{
                display: inline-block;
                padding: 10px 40px;
                font-weight: 700;
                color:#fff;
                text-decoration: none;
            }
        }
    }
    .nav_title{
      font-weight: bold;
      font-size:2rem;
      border-bottom: #fff 1px solid;
    }


    .nav_fv{
      width:380px;
      position:absolute;
      top:50%;
      transform: translateY(-30%);
        left: calc((10% - 10px) / 4);
        z-index: 5;

    }
    @media screen and (max-width:1200px){
        display: none;
    }
}



	

/* コンテンツ */


.article{
    max-width: 450px;
    margin: 0 auto;
    position: relative;
    @media screen and (max-width:768px){
        max-width: none;
        width: 100%;
    }
    .section{
        padding: 20px;
        height: 1000px;
    }
}


		





/*--------- FV -----------*/



.fv{
  
   
   text-align: center;
   position: relative;

  
    
    
}
.fv .cta{
    padding:30px 0 10px 0;
    position:absolute;
    bottom:60px;
   
}



.cta_guide3{
  
    text-align: center;
    color: #333333;
    font-size: 0.9rem;
   
}

.cta_guide4{
  font-size: 8px;
  text-align: center;
}



.step{
  background-color: #fff;
  padding:0px 10px 30px;
}
.step h2{
  padding:0px 50px 30px;
}

.section1{
  position: relative;
  background-color: #fff;
  
  
}

.sec01{
  padding-top:50px ;
}

.arrow img{
  position: absolute;
  bottom:22%;
  width:55%;
  right: 0;
  left: 0;
  margin: 0 auto;
}



/* アニメーションの設定：上下にふわふわと浮遊する動き */
@keyframes floatAnimation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);/* 中間点：上10px移動 */
  }
  100% {
    transform: translateY(0);
  }
}

/* アニメーション対象の要素 */
.arrow img{
    animation: floatAnimation 2s infinite ease-in-out; /* 2秒周期でふわふわ移動 */
}


/* ---------------cta-area -----------------*/

.cta-area{
  position: relative;
  

}
.cta-area .cta{
    padding:30px 0 10px 0;
    position:absolute;
    bottom:50px;
   
}



.cta_guide3{
    text-align: center;
    font-weight: bold;
    color: #333333;
    font-size:0.9rem;
}


/* sec3 */

.sec03{
  background-image: url(..//images/company-bg.jpg);
  background-size: cover;
 
padding-bottom: 40px;
position: relative;
  
}

.pocketanime::before {
content: "";
width: 100%;
height: 40px;
background-color: #14171c;
position: absolute;
top: -0.5px;
clip-path: polygon(50% 100%, 100% 0%, 0% 0%);
}


.sec03-title{
  padding:80px 30px 30px;
  
}

.sec03 h4{
  color: #fff;
  font-size: 15px;
  text-align: center;
  margin: 0 auto;
  padding-top:30px;
}
.sec03 h3{
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding:20px 0 40px ;
}

.sec03 p{
  padding:10px 25px;
  color:#fff;
  font-size: 0.9rem;
  line-height: 1.7rem;

}

.ceo{
  padding-top:30px;
}
.ceo-img{
  padding-right: 20px;
}
.ceo-pic{
  padding:20px;
}


.pd-img{
  padding-right: 20px;
}

.pocketanime{
  background-color: #fff;
  position: relative;
}


.pocketanime .logo{
  padding:50px 40px 40px;
  text-align: center;
}

.pocketanime h5{
  font-weight: bold;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.9rem;
  padding-bottom: 25px;


}
.pocketanime p{
  text-align: center;
  font-weight: bold;
  color:#4063ab;
  font-size: 1.1rem;
 
}
.pocketanime .achievement {
  text-align: center;
  margin: 0 auto;

  padding:20px 20px;

}
.achievement img{
  padding-top:20px;
}


/* ------------sec04-------------------- */

.sec04{
  background-image: url(..//images/sec04-bg.jpg);
  padding:20px;
}
.sec04-title{
  padding:30px 0 40px;
}


.sec04 .reason .col{
  background-color: #fff;
  padding:0 20px 40px;


  

}

.sec04 .reason .title{
  padding:10px 0px 20px;
  border-bottom:#876fdb 2px solid ;
}
 
.reason p{
  padding-top: 20px;
  line-height: 1.8rem;
}
.reason .image{
  padding-top:20px;
}

.reason .content{
  margin-bottom: 20px;
}
  


.sec05{
  background-image: url(..//images/sec05-bg.png);
  background-size: contain;
}
  
.sec05 .cta{
  padding-bottom: 30px;
}

.sec05 .step{
  padding:40px 20px;
}

.sec11{

  padding-bottom: 60px;
  background-color: #fff;
} 

 .sec11 .title{
  text-align: center;
  margin: 0 auto;
  width:30%;
  padding-bottom: 30px;
 }



.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 50px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #4f1ca7;
}
.qa-list dl:first-child {
    border-top: 1px solid #4f1ca7;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #696969;
    border-right: 2px solid #696969;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 40px;
    font-weight: bold;
    font-size: 18px;
    color:#2d2d2d;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color:#4f1ca7;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #333;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (min-width:750px) {
    
.qa-list dl {
    max-width: 800px;
    position: relative;
    padding: 20px 40px 20px 10px;
    text-align: center;
    margin: 0 auto;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}


  

 

  .privacy{
    text-align: center;
    padding:30px;
    background-color: #fff;

}
.privacy a{
    color:#696969;
    font-size: 13px;
    
    text-decoration: none;
}

